<!ENTITY addDirectory.accesskey "a">
<!ENTITY addDirectory.label "Afegeix">
<!ENTITY autocomplete.title "Servidor de directori LDAP">
<!ENTITY deleteDirectory.accesskey "u">
<!ENTITY deleteDirectory.label "Suprimeix">
<!ENTITY directories.label "Servidor de directori LDAP:">
<!ENTITY directoriesText.accesskey "S">
<!ENTITY directoriesText.label "Seleccioneu un servidor de directori LDAP:">
<!ENTITY directory.label "Afegeix un directori">
<!ENTITY editDirectory.accesskey "e">
<!ENTITY editDirectory.label "Edita">
<!ENTITY pane.title "Directori">
<!ENTITY window.title "Servidors de directori LDAP">
